body  {font-family:sans-serif; background-color:black; }
.noten {width:220px; margin:12px; border:2px solid #ffea00; padding:15px; border-radius:0.5em; margin-bottom:5px; background-color:white; 
background-image: url(back.jpg); background-repeat: no-repeat; 
box-shadow: 1px 1px 0px #C0C0C0, 2px 2px 0px #ffffff, 3px 3px 0px #C0C0C0, 4px 4px 0px #ffffff, 5px 5px 13px #624A24;
padding-bottom: 6px; padding-top: 14px; height: 284px; overflow: hidden; position: relative;}
h2 {font-size: 1.4em; margin-bottom: 10px; margin-top: 5px;}
h2 a{color:#005C00; text-decoration:none;}
h3 {font-size: 0.96em; margin-bottom: 0px; margin-top: 6px;     color: #604040;}
h3 a{color:#00005C; text-decoration:none; }
h4 {font-size: 0.96em; color: #606060;   margin-bottom: 12px; margin-top: 6px; font-weight:bold;}
.description {font-size: 0.9em; color:#404040; padding-top: 12px; position: absolute; vertical-align:middle; padding-right:6px;}
.test {justify-content: flex-end;}